Subject: Re: Headset Issue - MB Pro2
From: DIPANSHU SHARMA <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 21 Jul 2021 09:37:54 -0700 (MST)

Hi Sir, 

As I informed you on call, I submitted the headset after getting it checked in front of Sanjay and Guard. Even, I opened the box, took out all the parts and got them verified and requested guard to do entry in his register. Same thing I did for other headsets as well, which I took. Also the headset was fully charged and even, I used it till the date, I submitted it back. If it was a damage at my end, I would not be able to use it till the last call I took with it. 

Moreover, I gave this headset back almost a fortnight ago. Also, on Tuesday (20 July 2021), when you and me were looking for other headsets in the lab, we found all the headsets unattended and out of the box and lying here and there. I took this headset as company's property and handled it with utmost care, that I do with other gadgets that I have. 

I would have happily accepted this proactively in front of you and Saurabh sir, if, It was done by me, as this can happen with anyone. 

From: "Saurabh Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Dipanshu Sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 21, 2021 8:37:55 PM 
Subject: Re: Headset Issue - MB Pro2 

Please explain - as that's a pretty expensive headset 

Saurabh 

From: Ashish Dabral <[email-masked]> 
Sent: 21 July 2021 7:53 PM 
To: DIPANSHU SHARMA <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]> 
Subject: Headset Issue - MB Pro2 
Hi Dipanshu, 

This is to inform you that you have returned the headset. However, the headset is not getting charge as the the charging point is broken. 

Regards, 
Ashish Dabral